flask
flask_restful
flask_cors
gunicorn
pretty_errors
pycallgraph2
pyyaml
recommonmark
sphinx-autobuild
sphinxcontrib-mermaid==0.5.0
git+https://github.com/sphinx-contrib/video.git
sphinxcontrib-youtube
sphinx_bootstrap_theme
sphinx_rtd_theme
textx==2.3
z3-solver
markupsafe==2.0.1
